select.lang-selector {
  height: 1.5em;
  padding-top:0px;
  padding-bottom: 0px;
}

.logo-nl {
	background-image: url('../imgs/logo-nl.png');
	background-repeat: no-repeat;
	display: block;
	height: 112px;
	width: 140px
}

@media only screen and (-Webkit-min-device-pixel-ratio:1.5), only screen and (-moz-min-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:3/2), only screen and (min-device-pixel-ratio:1.5) {
.logo-nl {
	background-image: url('../imgs/logo-2x-nl.png');
	background-size: 140px 112px;
	background-repeat: no-repeat
}
}

.show-phone>.logo-wide-nl {
	background-image: url('../imgs/lidl-logo-wide-nl.png');
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height: 32px;
	margin-top: 2px
}
@media only screen and (-Webkit-min-device-pixel-ratio:1.5), only screen and (-moz-min-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:3/2), only screen and (min-device-pixel-ratio:1.5) {
.show-phone>.logo-wide-nl {
	background-image: url('../imgs/lidl-logo-wide-2x-nl.png');
	background-size: 112px 28px;
	background-repeat: no-repeat
}
}

@media (min-width:48em) and (max-width:64.375em) {
.logo-nl {
	background-image: url('../imgs/lidl-logo-nl.png');
	background-repeat: no-repeat;
	display: block;
	height: 112px;
	width: 140px
}
}

@media (min-width:48em) and (max-width:64.375em), only screen and (-Webkit-min-device-pixel-ratio:2), only screen and (-moz-min-device-pixel-ratio:2), only screen and (-o-min-device-pixel-ratio:2/1), only screen and (min-device-pixel-ratio:2) {
.logo-nl {
	background-image: url('../imgs/lidl-logo-2x-nl.png') !important;
	background-size: 140px 112px !important;
	background-repeat: no-repeat;
	height: 112px !important;
	width: 140px !important
}
}

@media (max-width:47.938em) {
.logo-nl {
	background-image: url('../imgs/lidl-logo-small-nl.png');
	background-repeat: no-repeat;
	display: block;
	height: 79px;
	width: 100px
}
}

@media (max-width:47.938em), only screen and (-Webkit-min-device-pixel-ratio:1.5), only screen and (-moz-min-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:3/2), only screen and (min-device-pixel-ratio:1.5) {
.logo-nl {
	background-image: url('../imgs/lidl-logo-small-2x-nl.png');
	background-size: 100px 79px;
	background-repeat: no-repeat;
	display: block;
	height: 79px;
	width: 100px
}
}
.lidl-logo-nl {
	background-image: url('../imgs/lidl-logo-small-nl.png');
	background-repeat: no-repeat;
	display: block;
	background-size: 99px 79px;
    filter: none;
    height: 79px;
    margin: 0 0 0 1.25em;
    width: 99px;
}